Page MenuHomePhabricator

Defer RecentChange::notifyRCFeeds
Closed, ResolvedPublic

Description

RecentChange::notifyRCFeeds is another thing we could defer until the response has been flushed to the user, as Aaron recently did with job insertion (T99302).

Event Timeline

ori created this task.May 22 2015, 7:39 PM
ori raised the priority of this task from to Needs Triage.
ori updated the task description. (Show Details)
ori added a subscriber: ori.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 22 2015, 7:39 PM

Change 212509 had a related patch set uploaded (by Ori.livneh):
Made RecentChange defer the save() method via DeferredUpdates

https://gerrit.wikimedia.org/r/212509

Change 212509 merged by jenkins-bot:
Made RecentChange defer the save() method via DeferredUpdates

https://gerrit.wikimedia.org/r/212509

Change 212814 had a related patch set uploaded (by Ori.livneh):
Made RecentChange defer the save() method via DeferredUpdates

https://gerrit.wikimedia.org/r/212814

Change 212814 merged by jenkins-bot:
Made RecentChange defer the save() method via DeferredUpdates

https://gerrit.wikimedia.org/r/212814

Change 212818 had a related patch set uploaded (by Ori.livneh):
Made RecentChange defer the save() method via DeferredUpdates

https://gerrit.wikimedia.org/r/212818

Change 212818 merged by jenkins-bot:
Made RecentChange defer the save() method via DeferredUpdates

https://gerrit.wikimedia.org/r/212818

ori closed this task as Resolved.May 24 2015, 1:07 AM
ori claimed this task.
Krinkle moved this task from Inbox to Backlog on the Wikimedia-Stream board.Jul 23 2015, 9:54 PM